/* www.devsaran.com */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);


/* Deafults */

/* Default Style
--------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  /* font-family: 'Open Sans'; */
  font-family: 'Open Sans',Arial,'Century gothic', sans-serif;
  color: #000 !important;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;
  clear: both;
  float: none;
  width: 100%;
}

input, select {
  vertical-align:middle;
}

select {
  border-radius: 4px;
  border: 1px solid #ACACAC;
  padding: 3px 4px;
}

.remove-margin {
  margin-right: 0 !important;
}

fieldset {
  /*border: 1px solid #ccc;*/
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}


table {
  background: #fff;
  border: 0px solid #bbbbbb;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td {
  background: #fff;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  padding-bottom: 4px;
  /*border-right: 1px solid #c8c7c7;*/
  border-bottom: 0px solid #c8c7c7;
}
/* Really stupid thing Jonathan did... Hide a block, instead of just disabling the block from the Blocks page. */
div#block-block-40, div#block-block-41 {
    /* display: none; */
}

body {
  background: #fff !important;
  font-family: 'Open Sans',Arial,'Century gothic', sans-serif;
  color: #555;
  font-size: 13px;
  font-weight: 400;
}


a {
  text-decoration: none;
  color: #1C6EA0;
  /* No reason for this to be here: */
  /*
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
  */
}

a:hover {
  text-decoration: none;
  /* color: #42A9BE; */
}

p {
  margin: 0 0 0.8em;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

ul, ol {
  padding-left:20px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  padding: 0;
  margin: 0px 0px 10px 0px;
}


h1 {
  font-size: 26px;
}

h2 {
  font-size: 21px;
}
h3 {
  font-size: 19px;
}
h4 {
  font-size: 14px;
  font-family: Cambria, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
h5 {
  font-size: 15px;
}
h6 {
  font-size: 13px;
}

#wrapper {
  margin: 0px auto;
}

#content-contain {
  padding: 0px 0px 25px 0px;
  background: #fff;
}

#head {
  float: left;
  width: 100%;
  background: #fff;
  margin-bottom: 0px;
}

#headright {
  background: #214467;
  float: right;
}

#socialbar {
  height: 60px;
    display: none;
}

ul.social {
  list-style: none;
  margin: 20px 10px 0px 10px;
  float: right;
}

ul.social li {
  float: left;
  margin-left: 10px;
}

#logo {
  margin: 10px auto 0;
  text-align:center;
}
#logo img {
  max-width: 100%;
}

.site-slogan {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-size: 14px;s
  color: #333333;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 0;
}

#mobileMenu_mm1 {
  margin: 10px 30px;
  padding: 3px 0px;
}

#navigation {
  margin: 0px auto;
}

#main-menu, #main-menu-bottom {
  clear: both;
  color: #fff;
  font-size: 17px;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  text-transform: lowercase;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

#main-menu ul, #main-menu-bottom ul {
  padding: 0px 12px;
  text-align: center;
}

#main-menu li , #main-menu-bottom  li{
  list-style-type: none;
  font-weight: 400;
}

#main-menu li a, #main-menu-bottom li a {
  color: #000;
  display: block;
  padding: 10px 6px 10px 5px;
  position: relative;
  text-decoration: none;
  font-family: Cambria, Helvetica, Arial, sans-serif;
  margin-left: 7px;
  font-weight: normal;
}

#main-menu ul ul {
  text-align: left;
}

#main-menu li a:hover,
#main-menu-bottom li a:hover,
#main-menu-bottom li a:active,
#main-menu-bottom a.active{
  color: #333;
}
#main-menu li a:active,
#main-menu a.active {
  color: #0055a5;
}

#main-menu li a .sf-sub-indicator,#main-menu-bottom li a .sf-sub-indicator {
  display: block;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited,
#main-menu-bottom li li a,
#main-menu-bottom li li a:link,
#main-menu-bottom li li a:visited {
  background-color: #EFECEC;
  border-top-width: 0;
  color: #000;
  font-size: 13px;
  padding: 10px 10px;
  position: relative;
  text-transform: none;
  width: 140px;
  font-weight: 400;
  font-family: 'Open Sans',Arial,'Century gothic', sans-serif;
}

#main-menu li li a:hover,
#main-menu li li a:active ,
#main-menu-bottom li li a:hover,
#main-menu-bottom li li a:active{
  color: #000;
  background: #D7D5D3 !important;
}

#main-menu li ul,#main-menu-bottom li ul {
  height: auto;
  padding: 0px 0px;
  left: -9999px;
  margin: 0 0 0 1px;
  position: absolute;
  width: 160px;
  z-index: 9999;
}

#main-menu li ul a , #main-menu-bottom li ul a{
  width: 160px;
}

#main-menu li ul ul,#main-menu-bottom li ul ul {
  margin: -38px 0 0 160px;
}

#main-menu li:hover>ul,
#main-menu li.sfHover ul,
#main-menu-bottom li:hover>ul,
#main-menu-bottom li.sfHover ul  {
  left: auto;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed,
#main-menu-bottom ul li.leaf, #main-menu-bottom ul li.expanded, #main-menu-bottom ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li,#main-menu-bottom ul.menu li {
  display: inline-block;
  margin: 0 15px 0 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf,
#main-menu-bottom li.expanded, #main-menu-bottom li.collapsed, #main-menu-bottom li.leaf {
  margin: 0;
  padding: 0;
}

#front-welcome{
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-align:center;
  padding: 15px 5% 0;
  width: 90%;
}

#front-welcome .block > h2{
  color:#282c2f;
  font-size:24px;
  margin:0px auto;
  text-transform: none;
}

#front-welcome p{
  padding:10px 0px;
  color:#282c2f;
  line-height:22px;
  font-size:18px;
}

#header {
  margin-top: 20px;
  border-bottom: 1px solid #ccc;
}

#breadcrumbs{
  font-size: 11px;
}

#content {
  margin-top: 25px;
}
input#edit-search-block-form--2 {
  margin-top: -10px !important;
}

/* @media (max-width: 759px) { */
@media (max-width: 942px) {
  div#block-block-10,
  div#block-block-43,
  div#block-block-41,
  div#block-block-40 img {
    display: none !important;
  }
  .abaproduct-add-to-cart {
    margin-right: 0px !important;
  }
  .abaproduct-details {
    text-align: left;
  }
  div#block-block-25 img {
    width: 100%;
  }
  #bottom ul, ol {
    padding-left: 0px !important;
  }
  #bottom {
    padding-left: 0px !important;
  }
  #bottom h4 {
    margin-bottom: 3px;
  }
  #logo img {
    width:275px;
  }
  td {
    text-align: center;
    width: 100%;
    display: block;
    background: #fff;
  }
  .content.node-blog img {
    max-width: 100%;
  }
  .content.node-blog {
    text-align: left;
  }
  .container {
    width: 310px !important;
  }
  div#block-block-48 {
    text-align: center;
  }
  input#edit-search-block-form--2 {
    width: 200px;
  }
  body {
    background: #fff !important;
  }
  .page-node-47 div#block-uc-cart-cart,
  .page-node-52 div#block-uc-cart-cart {
    display: none;
  }
  .content.node-event img {
    max-width: 100%;
  }
  .content.node-event {
    text-align: left !important;
  }
  .booksTitleDesk,
  .catsTitleDesk {
    display: none;
  }
  .booksTitleMob,
  .catsTitleMob {
    margin: 0px auto;
  }
  .kidsTitleDesk {
    display: none;
  }
  #sidebar-first {
    border-left: 0px !important;
  }
  .homeDesk,
  .kidsDesk {
    display: none;
  }
  div#block-views-event-calendar-block-2,
  div#block-block-42,
  div#block-block-22,
  div#block-block-32,
  div#block-block-33,
  div#block-block-34,
  div#block-block-48 {
    display: none;
  }
  div#block-block-53,
  div#block-views-recent-blog-entries-block {
    display: none;
  }
  .staffer {
    float: none !important;
    margin-left: 50px;
  }
  .staff-gallery h2 {
    text-align: left !important;
  }
  .content {
    text-align: left;
  }
  #bottom ul li {
    list-style-type: none;
    text-align: left;
  }
  #bottom h4 {
    text-align: left;
  }
  /* Fix some minor table issues on the /audiobooks page */
  .librofm-features td {
    text-align: left;
    display: table-cell;
    padding-bottom: 8px;
  }
  .librofm-features td.rtecenter {
    text-align: center;
  }
}

/* @media only screen and (min-width: 760px) { */
@media only screen and (min-width: 943px) {
  .testMob {
    display: none;
  }
}

/* @media only screen and (min-width: 760px) { */
@media only screen and (min-width: 943px) {
  .homeMob, .kidsMob {
    display: none;
  }
}


.node {
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.node h2.title, .page-title {
  font-family: Cambria, Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #000;
  font-size: 26px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

.node h2.title a{
  color: #000;
}

.block{
  margin-bottom:1.5em;
}

#header .block > h2, #foot .block > h2, 
.region-content-top .block > h2{
  font-size: 16px;
}

#sidebar-first {
  margin-top: 25px;
  border-left: 1px solid #e7e7e7;
  padding-left: 10px;
}

.sidebar .block > h2 {
  font-family: Cambria, Helvetica, Arial, sans-serif;
  background: #fff !important;
  color: #000;
  font-size: 16px;
  margin-bottom: 10px;
  text-transform: lowercase;
  padding: 0px 0px;
  font-weight: 700;
  border-bottom: 1px solid #333;
}

#bottom {
  background: #4E4554;
  padding-top: 25px;
  padding-bottom: 15px;
}

#bottom .botblck a{
  color: #fff;
}

.botblck {
  float: left;
  list-style: none;
}

.botblck .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  padding: 0px 0px 0px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.botblck .content {
  padding: 7px 0px;
  margin: 0;
  line-height: 160%;
  color: #bbb;
}

#copyright {
  background: #bcbec0 !important;
  padding: 25px 0px;
  text-align: center;
}

.credit {
  color: #eee;
}

.submitted {
  background: #dfdddd;
  padding: 4px 9px;
  border-radius: 4px;
  color: #383838;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: block;
  margin-bottom: 2px;
  display: none;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

.links li a {
  color: #100100;
  padding: 3px 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
  border: 1px solid #000;
  font-size: 13px;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  -moz-transition: all 0.2s ease-in-out 0s;
  /*border-radius: 5px;*/
  cursor: pointer;
  background: #fff !important;
  color: #000;
  padding: 4px 6px;
  margin-right: 4px;
  margin-bottom: 5px;
  font-weight: normal;
}
input[type="submit"] {
    border: 1px solid #000;
    margin-top: -5px;
}

.form-submit:hover{
  background: #454444;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  border-radius: 3px;
  border: 1px solid #acacac;
  padding: 4px 5px;
}

/* Make the 'Add to cart' buttons stand out */
.node-add-to-cart {
  background-color:#0055a5 !important; /* blue from the logo */
  color:#fff !important;
  background-image: none;
  /* border: none; */
  box-shadow: none;
  border-radius: 2px;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags a:hover{
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#content-container .field-label{
}

#content-container .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
  clear: both;
  margin-top: 14px;
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 8px;
}

.comment {
  margin-bottom: 1.5em;
  padding: 5px;
  border-radius: 7px;
  min-height: 150px;
  border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a{
  margin-bottom: 5px;
  font-size: 16px;
  color: #67696d;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

.form-textarea-wrapper textarea {
  border-radius: 3px;
  border: 1px solid #acacac;
}

.comment .submitted {
  display:inline;
  background: #e5e5e5;
}

.comment .user-picture{
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin-right: 7px;
  margin-bottom: 7px;
}

.comment-new-comments{
  display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

.credit a {
  color: #42A9BE;
}

.credit a:hover {
  color: #aaa;
}
/* /books */
.page-node-1023 div#block-views-event-calendar-block-2 {
  display: none;
}
div#copyright {
  width: 100% !important;
  display: none;
}
div#block-search-form{float:right;}
.page-event div#block-views-event-calendar-block-2 {
  display: none;
}
.abaproduct-availability,.abaproduct-published {
  margin-left: 140px;
}
.abaproduct-add-to-cart {
  /*float: left !important;*/
  margin-right: -275px;
}
.abaproduct-title h2  {
  font-size: 15px !important;
}
.abaproduct-authors {
  font-size: 13px !important;
  font-weight: normal;
}

/* /books/academic */
.page-node-45 .abaproduct-isbn {
  display: none;
}
.page-node-45 .abaproduct-published {
  display: none;
}

/* /books/new-arrivals */
.page-node-46 .abaproduct-isbn {
  display: none;
}
.page-node-46 .abaproduct-published {
  display: none;
}

/* /books/our-windows */
.page-node-55 .abaproduct-isbn {
  display: none;
}
.page-node-55 .abaproduct-published {
  display: none;
}

.abaproduct-content {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  margin-top: 15px;
}
.abaproduct-add-to-cart {
  margin-bottom: -20px;
}
.view-recent-blog-entries h2 {
  text-align: left;
}
.abaproduct-image {
  margin-right: 10px;
}
.content.node-blog {
  color: #000;
}
.node-type-blog .page-title {
  text-transform: none;
  text-align: left;
  font-size: 24px !important;
}
.page-blog-2 .node h2.title a {
  text-transform: none;
  float: left;
  font-size: 18px !important;
}
#bottom {
  padding-bottom: 0px !important;
  /*padding-top: 5px !important;*/
  padding-left: 40px !important;
  /* background-color: #F5F4F0 !important; */
  border-top: 1px solid #ccc;
}
#bottom a {
  color: #000 !important;
}
#bottom h4 {
  margin: 0px;
}
.front div#block-block-20 {
  display: none;
}
div#block-block-20 ul li {
  list-style-type: none;
}
div#block-block-20 {
  margin-left: -20px;
}
.cart-block-title-bar {
  font-family: Cambria, Helvetica, Arial, sans-serif !important;
}
div#block-uc-cart-cart {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.view-content .abaproduct-image {
  float: left !important;
}
/* no reason for this override, as far as I can tell! */
/*
.content.node-event .rtecenter {
  text-align: left !important;
}
*/
/* /books */
.page-node-1023 div#block-block-20 {
  margin-left: 0px !important;
}
.page-node-1023 div#block-block-20 ul {
  padding-left: 0px !important;
}
/* /kids-tees */
.page-node-1672 div#block-views-event-calendar-block-2 {
  display: none;
}
/* /kids-bags */
.page-node-1396 div#block-views-event-calendar-block-2 {
  display: none;
}

.node-type-backpacks-bags div#block-views-event-calendar-block-2 {
  display: none;
}

.fsSubmit input.fsSubmitButton {
  background: #fff;
  font-size: 14px;
  padding: 5px !important;
}
.fsForm .fsSubmit {
  padding: 0px !important;
  background: #fff !important;
}
div#block-block-59 {
  margin-bottom: 0px !important;
}
.page-node-1023 div#block-block-59 {
  display: none;
}
.page-node-1033 div#block-block-59 {
  display: none;
}
.page-node-1033 div#block-block-53 {
  display: none;
}
.page-node-1033 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-book .abaproduct-cart {
  border: 0px !important;
  float: left !important;
  text-align: left !important;
  margin-top: 20px !important;
}
.page-book .abaproduct-image {
  width: auto !important;
}
.page-book .abaproduct-cart .node h2.title, .page-title {
  text-align: left !important;
  font-size: 20px !important;
  font-family: Cambria, Helvetica, Arial, sans-serif;
}
.page-book fieldset.availability {
  width: auto !important;
}
fieldset {
  color: #000 !important;
}
.abaproduct-body {
  color: #000 !important;
}
.abaproduct-authors,.abaproduct-price {
  color: #000 !important;
}
.views-row {
  border-bottom: 1px solid #D8D7D7;
}
#bottom h4 {
  text-transform: lowercase;
}
.page-search .view-content .abaproduct-image {
  float: none !important;
}
div#content {
  color: #000 !important;
}
.abaproduct-authors, .abaproduct-price {
  font-weight: normal !important;
  font-size: 13px !important;
}

.page-node-1205  div#block-views-recent-blog-entries-block {
  display: none;
}
, .page-node-1395 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1396 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1545 div#block-views-recent-blog-entries-block {
  display: none; 
}
.page-node-52 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1672 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1498 .abaproduct-isbn {
  display: none;
}
.page-node-1529 .abaproduct-isbn {
  display: none;
}
.page-node-1535 .abaproduct-isbn {
  display: none;
}
.page-node-1536 .abaproduct-isbn {
  display: none;
}
.page-node-1537 .abaproduct-isbn {
  display: none; 
}
.page-node-1498 .abaproduct-published {
  display: none;
}
.page-node-1529 .abaproduct-published {
  display: none;
}
.page-node-1535 .abaproduct-published {
  display: none;
}
.page-node-1536 .abaproduct-published {
  display: none;
}
.page-node-1537 .abaproduct-published {
  display: none;
}
.page-node-1529 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1529 div#block-block-61 {
  display: none;
}
.page-node-1529 div#block-views-event-calendar-block-2 {
  display: none;
}
.page-node-1535 div#block-views-event-calendar-block-2 {
  display: none;
}
.page-node-1536 div#block-views-event-calendar-block-2 {
  display: none;
}
.page-node-1537 div#block-views-event-calendar-block-2 {
  display: none;
}
.page-node-1535 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1535 div#block-block-61 {
  display: none;
}
.page-node-1536 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1536 div#block-block-61 {
  display: none;
}
.page-node-1537 div#block-views-recent-blog-entries-block {
  display: none;
}
.page-node-1537 div#block-block-61 {
  display: none;
}
.page-event .node h2.title, .page-title {
  text-align: left;
}
.node-type-event .field .field-label {
  margin-bottom: 10px;
}
.page-event .field .field-label {
  display: none;
}
.page-event .field.field-name-body.field-type-text-with-summary.field-label-hidden {
  margin-top: 10px;
}
.page-event span.date-display-single {
  font-weight: bold;
  font-size: 15px !important;
}
.node-type-event span.date-display-single {
  font-weight: bold;
  font-size: 15px !important;
}
.addressfield-container-inline.locality-block.country-US {
  margin-bottom: 10px;
}
/*.page-node-1023 div#block-views-recent-blog-entries-block {
display: none;
}
.page-node-1023 div#block-block-61 {
display: none;
}
.page-node-1033 div#block-block-54 {
display: none;
}
.page-node-1033 div#block-block-60 {
display: none;
}*/

#responsive {display: none;}



/*Style 'show menu' label button and hide it by default*/
#responsive .show-menu {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: none;
  vertical-align: middle;
  text-align: center;
  padding: 10px 0;
  display: none;
  background: url(https://cdn3.iconfinder.com/data/icons/gray-toolbar/512/menu-32.png) no-repeat 15px 30px;
}
#responsive .show-menu img {
  vertical-align: middle;
  vertical-align: -webkit-baseline-middle;
}

/* Small touch-up to the memberships page */
#memberships td {
  padding: 15px;
}

/* for the Page with Header Image content type, to be more responsive */
.node-page-with-header-image .field-name-uc-product-image {
  text-align: center;
}

/* Clean up the search block in the header */
#search-block-form .form-actions.form-wrapper,
#search-block-form .aba-advanced-search-links {
  display: none;
}

/* for the Book Subscription content type, to float the imge */
.node-book-subscription div.field-name-uc-product-image {
  width: 132px;
  float: right;
  padding: 10px
}
/* for the Book Subscription content type, to separate the "more" bit */
.node-book-subscription .field-name-field-more-about-this-plan {
  border-top: 1px solid #000;
  margin-top: 4em;
}
/* for the Book Subscription content type, make the "more" header nice */
.node-book-subscription .field-name-field-more-about-this-plan .field-label {
  font-family: Cambria, Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
}


/*Responsive Styles*/

/* @media screen and (max-width: 759px){ */
@media screen and (max-width: 942px){
  #head {display: none;}
  #responsive {display: block}
  #responsive label a img {max-width: 80%;}
  /*Make dropdown links appear inline*/
  #responsive ul {
    position: relative;
    display: none;
    list-style: none;
  }
  /*Create vertical spacing*/
  #responsive li {
    margin-bottom: 1px;
  }
  /*Make all menu links full width*/
  #responsive ul li, #responsive li a {
    /* width: 100%; */
    width: 95%;
    list-style: none;
  }
  #responsive li a {
    display: block;
    font-size: 1rem;
    /* padding: 0.3rem 0; */
    /* padding: 0.3rem; */
    padding: 0.3rem 0.3rem 0.3rem 20px;
    border-bottom: solid 2px #fff;
  }
  /*Display 'show menu' link*/
  #responsive .show-menu {
    display:block;
  }
  #responsive .menu a {
    background-color: #dedede;
  }
  #responsive .menu .menu {
    padding-left: 0;
    margin-left: 0;
  }
  #responsive .menu .menu a {
    background-color: #f0f0f0;
    padding-left: 0;
  }
  #responsive .menu .menu a {
    padding-left: 20px;
  }
}

html body.admin-menu {
  margin-top: 77px !important;
}
li.blog_usernames_blog.first.last {
  display: none;
}
li.blog_usernames_blog.last {
  display: none;
}
.page-event .item-list ul li {
  list-style-type: none;
}
td.remove {
  padding-top: 10px;
}
.page-blog .node h2.title, .page-title {
  text-align: left !important;
}

/* ------------------------------------ */
/* Format the subscriptions page */

.subscriptions-overview h2 {
  border-bottom: none;
  color: #000;
}
.subscriptions-overview .view-content a {
  display: table-row;
  text-decoration: none;
  color: #000;
}
.subscriptions-overview .view-content a:hover {
  text-decoration: none;
  background: #eee;
  color: #000;
}
.subscriptions-overview .view-content a .cell {
  display: table-cell;
  padding: 10px;
}
.subscriptions-overview .view-content a .cell.book-icon {
  width: 128px;
  text-align: center;
}
.subscriptions-overview .plan-title {
  font-size: 20px;
  padding-top: 4px;
}
.subscriptions-overview .view-content {
  display: table;
}
.subscriptions-overview img {
  vertical-align: text-top;
}
.subscriptions-overview .button {
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 15px;
}
.subscriptions-overview .button span {
  border: 1px solid #000;
  padding: 3px 13px;
}
/* Make the subscriptions page work ok on mobile */
/* @media only screen and (max-width: 759px) { */
@media only screen and (max-width: 942px) {
  .subscriptions-overview .view-content a {
    display: block;
  }
  .subscriptions-overview .view-content a .cell {
    display: inline;
  }
  .subscriptions-overview .view-content a .cell.book-icon {
    float: left;
  }
  .subscriptions-overview .view-content {
    display: block;
  }
}


/* ------------------------------------ */
/* Format the footer menus */

/* set footer font weights */
#bottom ul.menu li {
  font-weight: bold;
}
#bottom ul.menu li ul.menu li {
  font-weight: normal;
}

/* get rid of footer indents */
#bottom div.botblck ul {
  padding-left: 0em;
  text-indent: 0em;
}

/* get rid of footer list styles */
#bottom ul li.leaf,
#bottom ul li.expanded,
#bottom ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}

/* fix spacing below the footer icons */
#block-block-95 {
  margin-bottom: 0;
}
#block-block-95 .content {
  padding-bottom: 0;
}
#block-block-95 p {
  margin-bottom: 0;
}

/* fix footer margins */
#bottom p {
  margin: 0;
}

/* ------------------------------------ */
/* Fix admin menu bar */
li.admin-menu-account strong {
  color: #fff !important;
}

/* ------------------------------------ */
/* Format the admin shortcuts a bit */
div#adminshortcuts {
  background: #E0EDB7;
  text-align: center;
}
div#adminshortcuts hr {
  border: 1px solid #000;
}
div#adminshortcuts a,
div#adminshortcuts a:link,
div#adminshortcuts a:visited,
div#adminshortcuts a strong,
div#adminshortcuts a:link strong,
div#adminshortcuts a:visited strong {
  color: #0055a5; /* blue from the logo */
}
div#adminshortcuts a:hover {
  color: #ffffff;
  background-color: #0055a5; /* blue from the logo */
}
#adminshortcuts a {
  white-space: nowrap;
}


/* ------------------------------------ */
/* Format the blog a bit */

/* Hide automatic author link in blog post */
.page-blog li.blog_usernames_blog,
.node-type-blog li.blog_usernames_blog,
.page-blog ul.inline li.blog_usernames_blog,
.node-type-blog ul.inline li.blog_usernames_blog {
  display: none;
}

/* Hide the "so-and-so's blog" breadcrumbs */
.page-blog nav.breadcrumb a:nth-child(3),
.node-type-blog nav.breadcrumb a:nth-child(3) {
  display: none;
}


/* ------------------------------------ */
/* hide the 'homepage' title header */
.front #block-system-main.block.block-system {
  display: none !important;
}



/* ------------------------------------- */
/* all the stuff from the css override blocks */

/* arial everywhere */
body {
  font: 82.5%/1.5 Arial,sans-serif;
}

div#bottom.container {
  text-transform: lowercase;
}

/* make search bar a little longer */
input#edit-search-block-form--2 {
  width: 240px;
}

/* shrink the margins below the search box and address */
div#block-search-form {
  margin-bottom: 0.5em;
}

/* Fix up the help region (where special notices go) */
div#block-block-30 {
  margin-bottom: 0;
}
div.region.region-help {
  padding: 0;
}

/* Get rid of weird line above all tables */
table tbody {
  border-top: none !important;
}

/* make all links black by default and the hover whatever color that is */
a:link, a:visited {
  color: #000000;
}
a:hover {
  color: #0055a5; /* blue from the logo */
  text-decoration: none;
}

div.entity.entity-uc-cart-item.uc-cart-item-uc-cart-item.clearfix h2 {
  border-bottom: none;
}

/* Format the membership pages a bit */
div.benefits ul li {
  list-style: inherit !important;
  border-bottom: none !important;
}
div.benefits ul {
  list-style-position: inherit !important;
  list-style: inherit !important;
  margin-left: 1.5em !important;
}
div.benefits p {
  margin-top: 1.5em;
}

/* On the events list page, treat address field as block. */
div.view-upcoming-events-test1 div.field-name-field-address.field-type-addressfield {
  overflow:hidden;
}
/* On the events list page, ensure date is on its own line. */
div.view-upcoming-events-test1 article.node.node-event.node-teaser span.date-display-single {
  clear: both;
  display: block;
  margin-bottom: 10px;
}
/* make all misc links in the main content area blue */
div#block-system-main a,
div#block-system-main a:visited,
div#block-system-main a:link,
div#block-system-main a:hover,
div#block-system-main a:active,
div#block-system-main a em,
div#block-system-main a:visited em,
div#block-system-main a:link em,
div#block-system-main a:hover em,
div#block-system-main a:active em,
div#block-system-main a strong,
div#block-system-main a:visited strong,
div#block-system-main a:link strong,
div#block-system-main a:hover strong,
div#block-system-main a:active strong,
div#block-system-main a u,
div#block-system-main a:visited u,
div#block-system-main a:link u,
div#block-system-main a:hover u,
div#block-system-main a:active u {
  color: #0055a5 !important; /* blue from the logo */
}
/* keep some links black in main content area: */
/*   checkout cart links, tag links, read more links, title links, abaproduct links */
div#block-system-main #cart-pane a:visited,
div#block-system-main #cart-pane a:link,
div#block-system-main .field-type-taxonomy-term-reference a:visited,
div#block-system-main .field-type-taxonomy-term-reference a:link,
div#block-system-main .node-readmore a:visited,
div#block-system-main .node-readmore a:link,
div#block-system-main h2.title a:visited,
div#block-system-main h2.title a:link,
div#block-system-main div.abaproduct-content a:visited,
div#block-system-main div.abaproduct-content a:link {
  color: #000000 !important;
}
/* get rid of the line between product and product review in lists */
.abaproduct-content {
  border-bottom: none;
}


/* ------------------------------------ */
/* style the checkout page a little */

#uc-cart-checkout-form fieldset.collapsible {
    border: 1px solid #eaeaea;
}

#uc-cart-checkout-form .next-button input {
  border: none;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  background: #0055a5 !important; /* blue from the logo */
  padding: 6px 10px 6px 10px;
  text-decoration: none;
}

#uc-cart-checkout-form .next-button inputhover {
  background: #3cb0fd !important;
  text-decoration: none;
}


/* ------------------------------------ */
/* style Upcoming Events block from book pages */
/* style Features block from book pages */
#block-views-related-events-block h4,
#block-views-related-blog-posts-block h4 {
  margin-bottom: 4px;
}

#block-views-related-events-block a,
#block-views-related-events-block a:visited,
#block-views-related-events-block a:link,
#block-views-related-events-block a:hover,
#block-views-related-events-block a:active,
#block-views-related-blog-posts-block a,
#block-views-related-blog-posts-block a:visited,
#block-views-related-blog-posts-block a:link,
#block-views-related-blog-posts-block a:hover,
#block-views-related-blog-posts-block a:active,
#block-views-related-events-past-block a,
#block-views-related-events-past-block a:visited,
#block-views-related-events-past-block a:link,
#block-views-related-events-past-block a:hover,
#block-views-related-events-past-block a:active {
  color: #0055a5; /* blue from the logo */
}

#block-views-related-events-block .views-row,
#block-views-related-blog-posts-block .views-row {
  font-size: 16px;
}

/* Fix the Product Details, Categories on product pages */
.abaproduct-content fieldset {
    margin: 1.4615em 0;
    padding: 0 1.5385em;
}
#aba-product-details-fieldset br,
.abaproduct-related-editions br {
  display: block;
  content: "";
  margin-top: 1px;
  line-height: 1px;
}
#aba-product-details-fieldset legend,
.abaproduct-related-editions legend {
  padding-bottom: 6px;
}
/* The "Related Editions (all)" section can't be fixed really because there's a nbsp between legend and ul instead of a br */

/* make Custom Books look like normal books */
.node-custom-book .field-name-uc-product-image {
  float: left;
  padding: 5px 15px;
}
.node-custom-book .field-type-text-with-summary {
  clear: both;
}
.node-custom-book .field-type-text-with-summary .field-label {
  font-size: 19px;
  font-weight: 700;
}
.node-custom-book img {
  height: 140px;
  width: auto;
}
.node-custom-book .display-price {
  clear: none;
  float: none;
  text-align: left;
  font-size: 13px;
  font-weight: normal;
  padding-left: 0;
}
.node-custom-book .abaproduct-cart {
  margin-top: 20px;
}

/* fix the cart stepper module formatting */
.cart-step-number span {
  color: #ffffff !important;
  font-weight: bold;
}
.cart-step-instruction {
  display: none !important;
}
.progress-step:not(:last-child)::after {
  top: 21px;
}

/* fix the wish list buttons */
/* (disabled because it was moved to inline css in a block instead) */
/*
.abaproduct-cart form div, .abaproduct-details form div {
display: flex;
justify-content: center;
}
.add-to-cart form div {
display: flex;
}
*/

/* small fix for the employment form report */
/* (changes a column header to something shorter) */
a[title="sort by Are you looking for part-time or full-time employment?"] {
  font-size:0;
}
a[title="sort by Are you looking for part-time or full-time employment?"]:after {
  content: 'FT/PT?';
  font-size:13.2px;
}
a[title="sort by Submission Date"] {
  font-size:0;
}
a[title="sort by Submission Date"]:after {
  content: 'Sub. Date';
  font-size:13.2px;
}


/* ------------------------------------ */
/* Tweak the donation block to make it fit the sidebar */

#block-aba-donation-aba-donation img { width: 265px; }


/* ------------------------------------ */
/* Tweak pagination to look/work better on mobile */
.item-list .pager li {
  display: inline-block;
  margin-bottom: 0.5em;
}


/* ------------------------------------ */
/* Tweaks to the Toys product pages */

.node-toy .product-info-value {
  /* fix sku font weight */
  font-weight: normal;
}

.node-toy .uc-price-label {
  /* hide the "price" label */
  display: none;
}

.node-toy .uc-price {
  /* Make the dollar value larger */
  font-size: large;
}

/* Add a little space between fields */
.node-toy .field-name-field-nonbook-brand,
.node-toy .field-name-field-toy-ages,
.node-toy .field-name-field-nonbook-size,
.node-toy .field-name-field-description2 {
  padding-bottom: 10px;
}
.node-toy .stock {
  padding-bottom: 35px;
}


/* ------------------------------------ */
/* Tweaks to the Toys in a Category View */

.view-toys-in-a-category td {
  padding-bottom: 30px;
}

.view-toys-in-a-category .views-field-uc-product-image,
.view-toys-in-a-category .views-field-title,
.view-toys-in-a-category .views-field-field-nonbook-brand,
.view-toys-in-a-category .views-field-stock,
.view-toys-in-a-category .views-field-sell-price {
  text-align: center;
}

/* ------------------------------------ */
/* Tweaks to the Toys overview page */

/* add a small hover effect */
#toys-overview-table td:hover h1 {
  background: #ddd;
}

/* remove some of the vertical space */
#toys-overview-table td p {
  margin-bottom: 0px;
}

/* ------------------------------------ */
/* Tweaks to the Products in a Brand View */

.view-products-in-a-brand td {
  padding-bottom: 30px;
}

.view-products-in-a-brand .views-field-uc-product-image,
.view-products-in-a-brand .views-field-title,
.view-products-in-a-brand .views-field-field-nonbook-brand,
.view-products-in-a-brand .views-field-stock,
.view-products-in-a-brand .views-field-sell-price {
  text-align: center;
}



/* ------------------------------------ */
/* Tweaks to the Store Books product pages */

/* add slash to the list price */
.node-store-book .list-price .uc-price {
  text-decoration: line-through;
}

/* tweak the About This Copy section */
.node-store-book fieldset {
  margin: 0;
  padding-bottom: 1em;
  padding-left: 0;
  padding-top: 0.5em;
}

/* add some spacing */
.node-store-book .field-name-field-sb-primary-author,
.node-store-book .field-name-field-sb-other-authors,
.node-store-book .field-name-field-sb-description
{
  margin-bottom: 0.5em;
}
.node-store-book .field-name-field-sb-description {
  margin-top: 1.2em;
}

/* add some spacing and make the label bigger */
.node-store-book .field-name-field-sb-description .field-label {
  margin-bottom: 0.5em;
  font-size: larger;
}

/* make it match the other things */
.node-store-book .model .product-info-value {
  font-weight: normal;
}

.node-store-book .abaproduct-cart {
  float: none;
  display: table;
  margin-top: 8px;
}

.node-store-book .list-price,
.node-store-book .sell-price,
.node-store-book .field-name-field-sb-primary-author > div,
.node-store-book .field-name-field-sb-other-authors > div {
  display: inline-block;
}

.node-store-book .list-price {
  margin-right: 25px;
}
.node-store-book .sell-price {
  font-weight: bold;
}

@media only screen and (max-width: 942px) {
  /* make the add-to-cart not float for mobile */
  .node-store-book .abaproduct-cart {
    float: none;
    margin: none;
    margin-bottom: 5px;
  }
  /* make the image not float for mobile */
  .node-store-book .product-image {
    float:none;
  }
}


/* ------------------------------------ */
/* Tweaks to the Store Books in a Category View */

/* make book image float left */
.view-store-books-in-a-category .views-row {
  display: flow-root;
  padding-top: 10px;
  padding-bottom: 10px;
}
.view-store-books-in-a-category .views-field-uc-product-image {
  float: left;
  padding: 0 15px;
  width: 170px;
  text-align: center;
}

.view-store-books-in-a-category .views-field-field-sb-primary-author {
  font-size: larger;
}

.view-store-books-in-a-category h2 {
  margin: 0;
}

/* make the Availability link be black by default, blue on hover */
div#block-system-main a.custom-availability-link, 
div#block-system-main a.custom-availability-link:visited, 
div#block-system-main a.custom-availability-link:link {
  color: #000000 !important;
}
div#block-system-main a.custom-availability-link:active, 
div#block-system-main a.custom-availability-link:hover {
  color: #0055a5 !important;
}

/* Move the add-to-cart stuff to the right */
.view-store-books-in-a-category .views-field-addtocartlink {
  float: right;
}

/* tweak width of title and author search boxes */
.view-store-books-in-a-category #edit-title {
  width: 180px;
}
.view-store-books-in-a-category #edit-field-sb-primary-author-value {
  width: 142px;
}

/* put a border below the filters */
.view-store-books-in-a-category .view-filters {
  border-bottom: 1px solid #D8D7D7;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/* make the fields not wrap under the image if they're too long */
.view-store-books-in-a-category .views-field-field-sb-category,
.view-store-books-in-a-category .views-field-title,
.view-store-books-in-a-category .views-field-field-sb-primary-author,
.view-store-books-in-a-category .views-field-field-sb-other-authors,
.view-store-books-in-a-category .views-field-field-sb-publisher,
.view-store-books-in-a-category .views-field-stock,
.view-store-books-in-a-category .views-field-list-price,
.view-store-books-in-a-category .views-field-sell-price {
  margin-left: 200px;
}

/* Make the Store Books in a Category work ok on mobile */
@media only screen and (max-width: 942px) {
  .view-store-books-in-a-category .views-field-uc-product-image {
    float: none; /* no floating duing mobile */
    width: auto; /* no limiting width during mobile */
  }
  .view-store-books-in-a-category .views-field-field-sb-category,
  .view-store-books-in-a-category .views-field-title,
  .view-store-books-in-a-category .views-field-field-sb-primary-author,
  .view-store-books-in-a-category .views-field-field-sb-other-authors,
  .view-store-books-in-a-category .views-field-field-sb-publisher,
  .view-store-books-in-a-category .views-field-stock,
  .view-store-books-in-a-category .views-field-list-price,
  .view-store-books-in-a-category .views-field-sell-price {
    margin-left: 0;
  }
  /* make the title and author search boxes inline with their labels */
  .view-store-books-in-a-category #edit-title-wrapper,
  .view-store-books-in-a-category #edit-field-sb-primary-author-value-wrapper {
    display:grid;
    grid-template-columns: max-content max-content;
    grid-gap:5px;
  }
  /* make the title and author search labels have colon after */
  .view-store-books-in-a-category #edit-title-wrapper label:after,
  .view-store-books-in-a-category #edit-field-sb-primary-author-value-wrapper label:after {
    content: ":";
  }
  /* tweak width of author search box */
  .view-store-books-in-a-category #edit-field-sb-primary-author-value {
      width: 162px;
  }
}



/* ------------------------------------ */
/* Tweaks to the Store Books overview pages (for used and sale books) */

.view-store-books-overviews h2 {
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: center;
  font-size: 20px;
  font-family: 'Open Sans',Arial,'Century gothic', sans-serif;
  font-weight: normal;
  font-style: normal;
}

.view-store-books-overviews .views-field-uc-product-image {
  text-align: center;
}

.view-store-books-overviews td {
  padding: 1.2em 0;
  width: 50%;
}
.view-store-books-overviews .view-display-id-block_sale_nyrb2 td {
  width: 33%;
}

/* using box-shadow to create the stack of books effect */
.view-store-books-overviews .views-field-uc-product-image img {
  background: #fff;
  border: 1px solid #ccc;
  box-shadow:
    /* The top layer shadow */
    0 1px 1px rgba(0,0,0,0.15),
    /* The second layer */
    0 10px 0 -5px #eee,
    /* The second layer shadow */
    0 10px 1px -4px rgba(0,0,0,0.15),
     /* The third layer */
    0 20px 0 -10px #eee,
    /* The third layer shadow */
    0 20px 1px -9px rgba(0,0,0,0.15);
}

/* Make the Store Books overview pages work ok on mobile */
@media only screen and (max-width: 942px) {
  .view-store-books-overviews td,
  .view-store-books-overviews .view-display-id-block_sale_nyrb2 td {
    width: 100%;
  }
}


/* ------------------------------------ */
/* Tweaks to the Related Store Books 2 blocks */

.view-related-store-books-2 a {
  font-size: large;
  color: #0055a5;
}
.view-related-store-books-2 strong,
.view-related-store-books-2 a strong {
  color: #0055a5 !important;
}


/* ------------------------------------ */
/* Tweaks to the Custom Books pages */
/* (currently just for coursebook Box Set products, but these changes should be OK for all Custom Book products, I think) */

/* cross out the list price for Custom Books */
.node-custom-book .list-price .uc-price {
  text-decoration: line-through;
}
/* make the sell price a little larger for Custom Books */
.node-custom-book .sell-price {
  font-size: larger;
}
/* put a light line between rows in tables on Custom Book pages */
/* (improves mobile view, in particular) */
.node-custom-book tr {
  border-bottom: 1px solid #bbb;
}



/* ------------------------------------ */
/* Tweaks to the Books Page content type */
/*(note: this is not the page of a book product, but the Book Page content type, for making a book on the site with a table of contents and child pages, etc)*/

/* make the book nav links a little bigger */
.node-book .book-navigation {
  font-size: larger;
}

/* For some tables Devon wanted a special style for */
table.devon-snazzy-table {
  border-collapse: separate;
  border-spacing: 5px;
  border: 3px solid #000;
}
table.devon-snazzy-table td {
  border: 1px solid #000;
  padding: 5px;
  vertical-align: middle;
  text-align: center;
}



/* ------------------------------------ */
/* temporary tweaks just for a limited time book fair
 * https://www.bookculture.com/elisabeth-morrow-school-book-fair
 * book fair starts 2020-11-04 and goes for a few week after that
 * delete these rules if it's well past then
 */
/* make the tables closer together */
.ems-bookfair-table1-20201104 {
  margin-bottom: 0;
}
/* make the second table's cells align correctly on mobile */
@media only screen and (max-width: 942px) {
  .ems-bookfair-table2-20201104 .rteright,
  .ems-bookfair-table2-20201104 .rteleft {
    text-align: center !important;
  }
}


/* hide the section codes from the public */
.abaproduct-lsi .abaproduct-lsi-section {
  display: none;
}

/* Easy way to make full width responsive images! */
/* To use:
 * - remove width and height from image
 * - add full-width-responsive class
 * That's it!
 */
img.full-width-responsive {
  width: 100%;
  height: unset;
  min-width: 280px;
}

